/* Class = "NSButtonCell"; title = "Temporary Rule"; ObjectID = "2sI-TA-OaR"; */
"2sI-TA-OaR.title" = "臨時規則";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "5MH-uI-1Ej"; */
"5MH-uI-1Ej.title" = "增加";

/* Class = "NSTextFieldCell"; title = "Add Rule for Current Webpage"; ObjectID = "bzM-Sq-Kvg"; */
"bzM-Sq-Kvg.title" = "為目前網頁設定規則";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Cjr-jO-2sK"; */
"Cjr-jO-2sK.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "EvR-cM-pV8"; */
"EvR-cM-pV8.title" = "值:";

/* Class = "NSTextFieldCell"; title = "http://www.google.com/"; ObjectID = "iKD-A6-Ig0"; */
"iKD-A6-Ig0.title" = "http://www.google.com/";

/* Class = "NSTextFieldCell"; title = "A temporary rule won't be saved to your profile. It will disappear after reloading the profile or changing policies."; ObjectID = "ji8-rn-oc6"; */
"ji8-rn-oc6.title" = "臨時規則不會寫入配置，在重載配置或修改策略後將消失。";

/* Class = "NSButtonCell"; title = "Permanent Rule"; ObjectID = "sQX-WU-nCs"; */
"sQX-WU-nCs.title" = "永久規則";

/* Class = "NSTextFieldCell"; title = "Rule Type:"; ObjectID = "W2A-LS-Ajm"; */
"W2A-LS-Ajm.title" = "規則類型:";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Wft-uU-yTC"; */
"Wft-uU-yTC.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "xCz-x1-BPo"; */
"xCz-x1-BPo.title" = "策略:";

